/*** BASE STYLES **********************************************************/
body { background: #68c2f4 url("img/mainbg.jpg") repeat-x 0 0; font-size: 0.8em; font-family: "Arial", sans-serif; line-height: 1.6em;  color: #4b4b4b; padding: 0 0 60px 0; }
a {color: #4b4b4b; text-decoration: none;}
a:visited {color:#3e3d3e; }
a:hover {color:#3e3d3e; text-decoration: underline; }
h1, h2, h3, h4, h5, h6, p, address, blockquote, table, dl, fieldset {margin:0 0;}
p { margin: 15px 0; }
.w40 { width: 40px; }
.w60 { width: 60px; }
.w80 { width: 80px; }
.w100 { width: 100px; }
.w120 { width: 120px; }

/*** EFFECTS ***/
.shadow {
-webkit-box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 5px 1px #dad9d9;
}

#shadowbox {
    width: 960px;
    -moz-box-shadow: 0px 0px 20px #4387a5;
    -webkit-box-shadow: 0px 0px 20px #4387a5;
    box-shadow: 0px 0px 20px #4387a5;
    position: relative; z-index: 100; background: #fff;
}

.rounded-corner { }
.rounded-corner2 {  }
.rounded-corner3 { border-radius: 5px; }
.rounded-corner3t { border-radius: 5px 5px 0 0; }

/*** SKELETON ***/
#mainbox { width: 960px; margin: 0 auto; position: relative; }
#mainbox-in {  }
#water { width: 236px; height: 392px; position: absolute; top:0; left:-236px; z-index: 50; background: url("img/waterleft.jpg") no-repeat 0 0;  }
#woman { width: 220px; height: 525px; position: absolute; top:450px; right: -220px; z-index: 50; background: url("img/woman.png") no-repeat 0 0;  }

/*** HEADER ***/
#header { width: 960px; height: 108px; background: url("img/headertop.jpg") no-repeat 0 0; text-align: center;  }
#logo { width: 366px; height: 91px; position: relative; top: 8px;  }

/*** BANNER ***/
#banner { width: 960px; height: 233px; background: url("img/bannerbg.jpg") no-repeat 0 0; }
#banner-left { width: 595px; height: 214px; float: left;  }
#banner-right { width: 365px; height: 214px; float: right;  }
#banner a { text-decoration: underline; }
#banner a:hover { text-decoration: none; }
#banner-menu { height: 55px; position: relative; }
#banner-menu-in { padding: 10px 0 0 0; }
.logon, .register { line-height: 30px; padding: 0 0 0 37px; margin: 0 0 0 20px; height: 30px; display: block; float: left; }
.logon { background: url("img/icons/lock.png") no-repeat 0 50%;  }
.register { background: url("img/icons/user.png") no-repeat 0 50%;  }


.banner-animation { position: relative; overflow: hidden; }
.banner-animation img { display:none; position:absolute; top:0; left:0; }


/*** BANNER - CART ***/
#cart { height: 155px; background: url("img/bigcart2.png") no-repeat 20px 0; }
#cart-in { padding: 20px 0 0 155px; display: inline-block; }
#cart p { margin: 0 0 5px 0;}
#cart .cart-title { font-size: 1.2em; }
#cart .total-price { font-size: 1.7em; font-weight: bold; }
.banner-menu-text { margin: 0 0 0 35px; line-height: 30px; }
#cart-footer { padding: 30px 0 0 20px; }
#cart-footer p { margin: 3px 0; }

/*** MENU ***/
#menu { background: url("img/menubg.png") repeat-x 0 0; height: 44px; }
#menu li { display: block; float: left; background: url("img/arrow.png") no-repeat 0 16px; height: 44px; margin: 0 10px; padding: 0 0 0 30px; }
#menu a { display: block; line-height: 44px; font-weight: bold;  }
#menu li:first-child { background: none; }

/*** PRODUCTS MENU ***/
.products-menu { list-style: none; margin: 25px 0 25px 17px; width: 200px;  }
.products-menu li {   }
.products-menu li a { display:block; background: url("img/bluetab-bg.png") no-repeat 0 0; width: 100%; height: 38px; line-height: 38px; color: #fff; font-weight: bold; padding: 0 0 0 20px; }
.products-menu li a:hover { text-decoration: none; }
.products-menu ul ul { margin: 0 0 15px 0; }
.products-menu li li {   font-weight: bold;  line-height: 40px; border-bottom: solid 1px #c8c8ac;    }
.products-menu li li a { display: block; background: url("img/buttonbg.png") repeat-x 0 0; height: 36px; padding: 0 0 0 20px; width: auto; color: #4b4b4b; }
.products-menu li li a:hover { background: url("img/buttonbg-hov2.png") repeat-x 0 0; text-decoration: underline; }


.blueheader { background: url("img/bluehead-bg-m.png") repeat-x 0 0; color: #fff;  }
.blueheader h2 { font-weight: bold; }
.blueheader-l { background: url("img/bluehead-bg-l.png") no-repeat 0 0; }
.blueheader-r { background: url("img/bluehead-bg-r.png") no-repeat 100% 0; height: 38px; padding: 0 0 0 20px; line-height: 38px;}

.bluebox { margin: 25px 0 25px 17px; width: 200px; background: #e9e9d1; border-bottom: solid 1px #c8c8ac;}
.bluebox-in {  padding: 0 20px 10px 20px;  }
.tel { font-size: 1.2em; font-weight: bold; }
.bluebox p { margin: 10px 0; }
.bluebox a { text-decoration: underline; }
.smalllh { line-height: 1.5em;  }

/*** COLS ***/
#main-cols { width: 960px; background: #fff url("img/colsbg.png") repeat-y 0 0; }
#main-leftcol { width: 240px; float: left; }
#main-rightcol { width: 720px; float: right; }


/*** CONTENT ***/
#content {   }
#content-in { padding: 15px 15px; }
.product-box { width: 196px; height: 283px;  float: left; margin: 10px 20px 20px 12px;  background: #9ed6f2 url("img/productbox-bg3.png") repeat-x 0 33px; border: solid 1px #e0dede; position: relative;  }
.product-box .title { font-size: 1em; padding: 5px 30px 0 10px; position: relative; z-index: 5;  background: url("img/productbox-header-bg2.png") repeat-x 0 0; color: #3c3c3c; font-weight: normal; text-align: center; line-height: 15px; height: 36px; }
.product-box .title a { color: #3c3c3c;}
.product-box .img { width: 150px; height: 177px; overflow: hidden; text-align: center; margin: 0 auto; }
.product-box .img img { position: relative; top: -3px; height: 177px;   }
.product-box .footer { height: 100px; width: 196px; }
.product-box .price { text-align: center; font-size: 1.4em; position: relative; top: -5px;    }
.product-box .add-to-cart { width: 156px; height: 33px; display: block; background: url("img/addtocartbutt.png") no-repeat 0 0;  line-height: 33px;  margin: 0 auto;  }
.product-box .add-to-cart span { margin: 0 0 0 46px; }
.product-box .add-to-cart:hover {  background: url("img/addtocartbutt-hov.png") no-repeat 0 0;  }
.eco { background: url("img/eco.png") no-repeat 0 0; width: 56px; height: 55px; position: absolute; top: -10px; right: -25px; z-index: 10;}
.action-flag, .action-flag-detail {  position: absolute; top: 39px; left:0; z-index: 1500; width: 48px !important; height: 50px !important; }
.favorite-flag, .favorite-flag-detail {  position: absolute; top: 39px; right:0; z-index: 1500; width: 48px !important; height: 50px !important; }
.action-flag-detail { top: 0; }
.favorite-flag-detail { top:0; }
.box-light { border: solid 1px #4cabde; }
.table-light td { border: solid 1px #4cabde; background: #c6e9f9;  }

#footer { background: url("img/footerbg.png") repeat-x 0 0; width: 960px; height: 46px; position: relative;  }
#footer-menu { width: 600px; height: 30px; position: absolute; top: 8px; left:25px; }
.homepage, .sitemap, .sendmail, .admin, .logout { line-height: 30px; padding: 0 0 0 37px; margin: 0 15px 0 0; display: block; float: left; }
.homepage { background: url("img/icons/home.png") no-repeat 0 0;  }
.sitemap { background: url("img/icons/sitemap.png") no-repeat 0 0;  }
.sendmail { background: url("img/icons/email.png") no-repeat 0 0;  }
.admin { background: url("img/icons/admin.png") no-repeat 0 0;  }
.logout { background: url("img/icons/lock.png") no-repeat 0 0; margin: 0 0 0 10px; }

#author { width: 960px; position: absolute; bottom: -40px; left: 0px; text-align: center;  }
#author a { color: #555; }
.copyright { float: right; margin: 0; line-height: 46px; padding: 0 20px 0 0; }


.content-box { margin: 15px; position: relative; }
#homepage-text h1 { font-weight: bold; border-bottom: solid 1px #9b9b4a; margin: 15px 0 5px 0; line-height: 36px; font-size: 1.3em; color: #9b9b4a;}
.content-box h1, .content-box h2, .content-box h3 { font-size: 1.4em; font-weight: bold; color: #9b9b4a;}
.content-box h1 { margin: 15px 0 15px 0;  }
.content-box h2 { font-size: 1.2em;  line-height: 36px;  border-bottom: solid 1px #9b9b4a; margin: 15px 0 10px 0; }
.content-box h3 { font-size: 1.2em; margin: 10px 0; }
.content-box a { text-decoration: underline; }
.content-box a:hover { text-decoration: none; }
.content-box li { margin: 0 0 0 25px; list-style: disc; }

#breadcrumbs { font-size: 0.9em; border-bottom: solid 1px #c8c8ac; margin: 0 0 15px 0; padding: 0; line-height: 36px; }
#breadcrumbs a { }

.pbackground {  background: #f7f7ec;  border-bottom: solid 3px #e3e3c8; padding: 10px; }
.pbackground-red {  background: #fddde3;  border-bottom: solid 3px #ff4d71; padding: 10px; }

#product-detail-big-img { width: 250px; overflow: hidden; float: left; margin: 20px 30px 0 0; position: relative; }
#product-detail-big-img img { width: 250px; }
/* .add-to-cart-small { display: block; background: url("img/icons/shopping_cart.png") no-repeat 0 50%; height: 16px; line-height: 16px; padding: 0 0 0 30px; color: #fff; } */
.add-to-cart-small {  }

/*** PRODUCT DETAIL ***/
#description { text-align: justify; line-height: 1.8em; float: right; width: 380px; }
#description .short-description { background: #f7f7ec; padding: 10px;  border-bottom: solid 1px #c8c8ac; }

#price-table-box { margin: 20px 0 0 0; }


/*** SORT PANEL ***/
.sort-panel { margin: 5px 10px; padding: 7px 10px;  background: #ebebd6; color: #444; border-bottom: solid 3px #e3e3c8; }
.sort-panel p { padding: 0; margin: 0; }
.sort-panel a { color: #444; margin: 0 5px; }
.sort-panel .highlight { font-weight: bold; text-decoration: underline; }
.sort-panel span { display: block;  float: left; margin: 0 20px 0 0; }



/*** LOGIN FORM ***/
#signin_menu { display:none; background: #ececdc; position:absolute; top:12px; left:48px; width:180px; z-index:100; border: 1px solid #c8c8ac; text-align:left; padding:12px;  color:#333;
    -moz-border-radius-topleft:8px;
    -moz-border-radius-bottomleft:8px;
    -moz-border-radius-bottomright:8px;
    -moz-border-radius-topright:8px;
    -webkit-border-top-left-radius:8px;
    -webkit-border-top-right-radius:8px;
    -webkit-border-bottom-left-radius:8px;
    -webkit-border-bottom-right-radius:8px;
}
#signin_menu input[type=text], #signin_menu input[type=password] {
    display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #333;
    font-size:13px;
    margin:0 0 5px;
    padding:5px;
    width:170px;
}
#signin_menu a { color:#000; }
#signin_menu label { font-weight:bold; padding: 0 0 0 0; margin: 0; }
#signin_menu p.forgot, #signin_menu p.complete { clear:both; margin:5px 0; }
#signin_menu p { margin: 10px 0; }
#signin_menu p a { color:#555 !important; }
#signin_submit {
    width: 153px; height: 33px; line-height: 33px;
    background: url('img/buttonbg-gray.png') no-repeat 0 0;
    color:#000;
    text-align: center;
    margin:15px 5px 0 0;
    font-weight:bold;
    border: none;
}

#signin_submit:hover, #signin_submit:focus {  background: url('img/buttonbg-gray-hov.png') no-repeat 0 0;  cursor:pointer; }
#conteiner { position: absolute; top: 30px; left: -35px; }




#pagination { padding: 2px 5px; display: inline-block; margin: 0 5px; color: #ccc;}
#pagination a { color: #ccc; font-weight: bold; text-decoration: none; font-size: 0.9em; }
#pagination a.active { color: #ccc; }

table {  border-collapse: collapse; border: none; }
th, td { padding: 5px 8px; color: #fff; border-collapse: collapse; border: none; vertical-align: middle; background: url("img/table-lin.gif") repeat-x 0 100%;  }
th { background-color: #e3e3c8; color: #000; text-align: left; border-bottom: solid 1px #c8c8ac; }
td { background-color: #eee; color: #555; border-bottom: solid 1px #bbb; }
td a { color: #555 !important; font-weight: bold; }
tr:last-child td { background-image: none; }

#images { clear: both; margin: 15px 0; }
.image-box { width: 150px; height: 150px; float: left; overflow: hidden; }
.image-box img { width: 150px; }


th { border-right: solid 1px #c8c8ac; }
td { border-right: solid 1px #ccc; }

.btn2 {
    width: 153px; height: 33px; line-height: 30px;
    background: url('img/buttonbg-gray.png') no-repeat 0 0;
    color:#000;
    text-align: center;
    margin:15px 5px 0 0;
    font-weight:bold;
    border: none;
}
.btn2:hover, .btn2:focus {  background: url('img/buttonbg-gray-hov.png') no-repeat 0 0;  cursor:pointer; }

.edit-product { position: absolute; right: 30px; top: -20px; z-index: 1000;     }


/*** SHOW CART ***/
#shopping_cart  { font-size: 0.9em; }

.unibox { background: #f7f7ec; padding: 10px;  border-bottom: solid 1px #c8c8ac; }

#contacts { float: left; width: 230px; background: #f7f7ec;  border: solid 1px #b2b273; padding: 10px;  }
#map { float: right; }
.user-profile { font-size: 0.9em; }
.user-profile input { font-size: 1.1em !important; padding: 3px 6px !important;  }